local addonName = ...;

-- default language
local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "enUS", true)

-- ============================================ --

L["\"%s\" added to %s! (%s item)"] = true
L["\"%s\" added to %s! ('All' tab item)"] = true
L["\"%s\" removed!"] = true
L["(%i hidden item(s))"] = true
L["(automatically saved)"] = true
L["(chat message when logging in)"] = true
L["(independant from profile)"] = true
L["(warnings ignore this option)"] = true
L["A category cannot be empty, if it is, it will just get deleted from the tab."] = true
L["a normal TDL button"] = true
L["A simple interface to remember everything you need to do!"] = true
L["Add a category"] = true
L["Add a description..."] = true
L["Add category"] = true
L["addon loaded!"] = true
L["Affect description frames"] = true
L["All"] = true
L["Applies the following settings instantly when checking items, instead of waiting for any other action"] = true
L["Are you sure?"] = true
L["Auto Uncheck"] = true
L["Automatically deletes checked items that are unique to the 'All' tab"] = true
L["Automatically hides checked items in the tab until the next reset"] = true
L["Because why not?"] = true
L["Bind a key to toggle the list"] = true
L["Buttons"] = true
L["Cancel"] = true
L["cannot be deleted"] = true
L["categories"] = true
L["Category:"] = true
L["Change the background opacity"] = true
L["Change the color for the favorite items"] = true
L["Change the opacity for texts, buttons and other elements"] = true
L["Changes the color of the TDL button if there are items left to do before tomorrow"] = true
L["Chat Messages"] = true
L["Check"] = true
L["Checked %s tab!"] = true
L["Checked everything!"] = true
L["Choose the day for the weekly reset"] = true
L["Choose the hour for the daily reset"] = true
L["Clear"] = true
L["Clear succesful! (%s tab, %i items)"] = true
L["Clear undo succesful! (%i items added back)"] = true
L["Click"] = true
L["Ctrl-Click"] = true
L["customizable color"] = true
L["Daily"] = true
L["Daily reset hour"] = true
L["databroker plugin (eg. titan panel)"] = true
L["Delete checked items"] = true
L["descriptions"] = true
L["Enable or disable non-essential chat messages"] = true
L["Enable or disable the chat warning/reminder system"] = true
L["Enable warnings for favorite items"] = true
L["Enable warnings for non-favorite items"] = true
L["favorites"] = true
L["Favorites color"] = true
L["Favorites warning"] = true
L["First item:"] = true
L["For categories, and items with hyperlinks in them: hold ALT then double click on them."] = true
L["For items: just double click on them."] = true
L["Frame content opacity"] = true
L["Frame opacity"] = true
L["Frame options"] = true
L["Friday"] = true
L["General"] = true
L["have an auto chat warning/reminder system!"] = true
L["have their own more visible remaining numbers"] = true
L["Here are a few commands to help you:"] = true
L["Hide checked items"] = true
L["Highlight edit boxes"] = true
L["Hold ALT to see the resize button"] = true
L["Hourly reminder"] = true
L["hyperlinks"] = true
L["if an item has a description, he cannot be deleted (empty the description if you want to do so)"] = true
L["If you're having any problems, or you want more information on systems like favorites or descriptions, you can always click here to print help in the chat!"] = true
L["info"] = true
L["Information"] = true
L["Information on categories:"] = true
L["Instant refresh"] = true
L["It works the same way as when you link items or other things in the chat, just shift-click!"] = true
L["Keeps the list opened if it was during last session"] = true
L["key binding"] = true
L["Key Binding"] = true
L["Left click - resize"] = true
L["Left-click on the category names to expand or shrink their content."] = true
L["lock minimap button"] = true
L["minimap button (the default)"] = true
L["Monday"] = true
L["No item can be daily and weekly!"] = true
L["No remove/clear to undo!"] = true
L["Normal warning"] = true
L["Nothing can be cleared here!"] = true
L["Nothing to check here!"] = true
L["Nothing to uncheck here!"] = true
L["One more thing: if you hold ALT while the list is opened, some interesting buttons will appear!"] = true
L["Only show items unique to the 'All' tab"] = true
L["Only show tab items"] = true
L["Open addon options"] = true
L["Open by default"] = true
L["Options"] = true
L["Perks of favorite items:"] = true
L["Please choose a different name to avoid overriding data"] = true
L["Please enter a category name!"] = true
L["Please enter the name of the item!"] = true
L["Profiles"] = true
L["Rainbow"] = true
L["Rainbow speed"] = true
L["Red"] = true
L["Remaining:"] = true
L["Remember undos"] = true
L["rename"] = true
L["Resetting this profile will also clear the list."] = true
L["Right click - reset"] = true
L["Right-click"] = true
L["Right-click on the category names to add new items."] = true
L["Saturday"] = true
L["Save undos between sessions"] = true
L["Settings"] = true
L["Share the opacity options of this frame onto the description frames (only when checked)"] = true
L["Shift-Click"] = true
L["Show chat messages"] = true
L["Show minimap button"] = true
L["Show TDL button"] = true
L["Show the tooltip of the minimap/databroker button"] = true
L["Show tooltip"] = true
L["Show warnings"] = true
L["Show warnings every 60 min following your log-in time"] = true
L["Show/Hide the list"] = true
L["Show/Hide the To-Do List"] = true
L["sorted first in categories"] = true
L["Start by adding a new category!"] = true
L["Stay opened"] = true
L["Sunday"] = true
L["Tab actions"] = true
L["Tabs"] = true
L["the '/tdl' command"] = true
L["The same category can be present in multiple tabs, as long as there are items for each of those tabs."] = true
L["The tutorial has been reset!"] = true
L["There are no items!"] = true
L["they are auto-saved and have no length limitations"] = true
L["This action will override your settings, including the list."] = true
L["This category name already exists"] = true
L["This categoty name is too big!"] = true
L["This item is already here in this category!"] = true
L["This item name already exists in the category"] = true
L["This item name is too big!"] = true
L["This will add your category and item to the current tab"] = true
L["Thursday"] = true
L["Time remaining: %i hours %i min"] = true
L["To add new items to existing categories, just right-click the category names!"] = true
L["To do so, hold the CTRL key when the list is opened, then click on the page icons to open a description frame!"] = true
L["To do so, hold the SHIFT key when the list is opened, then click on the star icons to favorite the items that you want!"] = true
L["To toggle the list, you have several ways:"] = true
L["toggle"] = true
L["toggle addon options"] = true
L["toggle the list"] = true
L["Toggles the display of the minimap button"] = true
L["Toggles the display of the 'To-Do List' button"] = true
L["Too.. Many.. Colors..."] = true
L["Total number of items left to do before tomorrow:"] = true
L["translation error"] = true
L["Tuesday"] = true
L["tutorial"] = true
L["Uncheck"] = true
L["Unchecked %s tab!"] = true
L["Unchecked everything!"] = true
L["Undo last remove/clear"] = true
L["unlock minimap button"] = true
L["Use an existing category"] = true
L["WARNING"] = true
L["Warnings"] = true
L["Wednesday"] = true
L["Weekly"] = true
L["Weekly reset day"] = true
L["When focusing on edit boxes, automatically highlights the text inside"] = true
L["You can access the options from here"] = true
L["You can add descriptions on items!"] = true
L["You can add hyperlinks in the list!"] = true
L["You can favorite items!"] = true
L["You can go to the addon options in the game's interface settings to customize this."] = true
L["You still have %s favorite item(s) to do before the next reset, don't forget them!"] = true



