local addonName = ...;

local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "frFR")
if not L then return end

-- ============================================ --

L["\"%s\" added to %s! (%s item)"] = "\"%s\" ajouté à %s! (Objet %s)"
L["\"%s\" added to %s! ('All' tab item)"] = "\"%s\" ajouté à %s! (Objet de l'onglet 'Tout')"
L["\"%s\" removed!"] = "\"%s\" retiré!"
L["(%i hidden item(s))"] = "(%i object(s) caché(s))"
L["(automatically saved)"] = "(sauvegardée automatiquement)"
L["(chat message when logging in)"] = "(message dans le chat à la connexion)"
L["(independant from profile)"] = "(Indépendant du profile)"
L["A category cannot be empty, if it is, it will just get deleted from the tab."] = "Une catégorie ne peut être vide, si elle l'est, elle sera simplement supprimée de l'onglet."
L["a normal TDL button"] = "un bouton TDL normal"
L["A simple interface to remember everything you need to do!"] = "Une interface simple pour se souvenir de tout ce que tu as à faire!"
L["Add a category"] = "Ajouter une catégorie"
L["Add a description..."] = "Ajouter une description..."
L["Add category"] = "Ajouter la catégorie"
L["addon loaded!"] = "addon chargé!"
L["Affect description frames"] = "Affecter les fenêtres de description"
L["All"] = "Tout"
L["Are you sure?"] = "Êtes-vous sûr?"
L["Auto Uncheck"] = "Décochage Auto"
L["Because why not?"] = "Parce que pourquoi pas ?"
L["Bind a key to toggle the list"] = "Associez un raccourci pour montrer la liste"
L["Buttons"] = "Boutons"
L["cannot be deleted"] = "ne peuvent pas être supprimés"
L["categories"] = true
L["Category:"] = "Catégorie:"
L["Change the background opacity"] = "Change l'opacité du fond"
L["Change the color for the favorite items"] = "Changer la couleur pour les objets favoris"
L["Change the opacity for texts, buttons and other elements"] = "Change l'opacité pour les textes, boutons et autres éléments"
L["Changes the color of the TDL button if there are items left to do before tomorrow"] = "Change la couleur du bouton TDL si il reste des choses à faire avant demain"
L["Check"] = "Cocher"
L["Checked %s tab!"] = "Onglet %s coché!"
L["Checked everything!"] = "Tout a été coché!"
L["Choose the day for the weekly reset"] = "Sélectionne le jour du reset hebdomadaire"
L["Choose the hour for the daily reset"] = "Sélectionne l'heure du reset journalier"
L["Clear"] = "Nettoyer"
L["Clear succesful! (%s tab, %i items)"] = "Nettoyage réussi! (Onglet %s, %i objets)"
L["Clear undo succesful! (%i items added back)"] = "Annulation du nettoyage réussie! (%i objets ont été remis)"
L["Click"] = "Clic"
L["Ctrl-Click"] = "Ctrl-Clic"
L["customizable color"] = "couleur personnalisable"
L["Daily"] = "Journalier"
L["Daily reset hour"] = "Heure du reset journalier"
L["databroker plugin (eg. titan panel)"] = "plugin databroker (ex: titan panel)"
L["descriptions"] = true
L["Enable or disable the chat warning/reminder system"] = "Active ou désactive le système d'avertissements"
L["Enable warnings for favorite items"] = "Active les avertissements pour les objets favoris"
L["Enable warnings for non-favorite items"] = "Active les avertissements pour les objets non favoris"
L["favorites"] = "favoris"
L["Favorites color"] = "Couleur des favoris"
L["Favorites warning"] = "Avertissement favoris"
L["First item:"] = "Premier objet:"
L["For categories, and items with hyperlinks in them: hold ALT then double click on them."] = "Pour les catégories, et les objets avec des hyperliens à l'intérieur : maintiens ALT puis double-clic sur eux."
L["For items: just double click on them."] = "Pour les objets : juste double-clic sur eux."
L["Frame content opacity"] = "Opacité du contenu"
L["Frame opacity"] = "Opacité de la liste"
L["Frame options"] = "Options de la liste"
L["Friday"] = "Vendredi"
L["General"] = "Général"
L["have an auto chat warning/reminder system!"] = "ont un système d'avertissement/de rappel automatique dans le chat!"
L["have their own more visible remaining numbers"] = "ont leur propres nombre restant plus visibles"
L["Here are a few commands to help you:"] = "Voici quelques commandes pour t'aider:"
L["Highlight edit boxes"] = "Surligner les zones d'édition"
L["Hold ALT to see the resize button"] = "Maintiens la touche ALT pour voir le bouton de redimensionnement"
L["Hourly reminder"] = "Rappel chaque heure"
L["hyperlinks"] = "hyperliens"
L["if an item has a description, he cannot be deleted (empty the description if you want to do so)"] = "si un objet a une description, il ne peut pas être supprimé (vide sa description si tu veux le faire)"
L["If you're having any problems, or you want more information on systems like favorites or descriptions, you can always click here to print help in the chat!"] = "Si tu as un quelconque problème, ou tu veux plus d'information sur les systèmes comme les favoris ou descriptions, tu peux toujours cliquer ici pour faire apparaître de l'aide dans le chat!"
L["info"] = true
L["Information"] = true
L["Information on categories:"] = "Information sur les catégories:"
L["It works the same way as when you link items or other things in the chat, just shift-click!"] = "ça fonctionne de la même manière que lorsque tu link des objets dans le chat, juste shift clic !"
L["key binding"] = "raccourci"
L["Key Binding"] = "Raccourci"
L["Left click - resize"] = "Clic gauche - redimensionner"
L["Left-click on the category names to expand or shrink their content."] = "Clic-gauche sur le nom des catégories pour étendre ou cacher leur contenu."
L["lock minimap button"] = "verrouiller le bouton de la minimap"
L["minimap button (the default)"] = "bouton sur la minimap (par défaut)"
L["Monday"] = "Lundi"
L["No item can be daily and weekly!"] = "Aucun objet ne peut être Journalier et Hebdomadaire!"
L["No remove/clear to undo!"] = "Aucun nettoyage/suppression à annuler!"
L["Normal warning"] = "Avertissement normal"
L["Nothing can be cleared here!"] = "Rien ne peut être nettoyé ici!"
L["Nothing to check here!"] = "Rien à cocher ici!"
L["Nothing to uncheck here!"] = "Il n'y a rien à décocher ici!"
L["One more thing: if you hold ALT while the list is opened, some interesting buttons will appear!"] = "Encore une chose: si tu maintiens ALT quand la liste est ouverte, quelques boutons intéressants vont apparaître !"
L["Open addon options"] = "Ouvrir les options générales"
L["Options"] = true
L["Perks of favorite items:"] = "Avantages des objets favoris:"
L["Please choose a different name to avoid overriding data"] = "Veuillez entrer un nom différent pour éviter d'écraser des données"
L["Please enter a category name!"] = "Il faut entrer un nom pour la catégorie!"
L["Please enter the name of the item!"] = "Il faut entrer le nom de l'objet!"
L["Rainbow"] = "Arc-en-ciel"
L["Rainbow speed"] = "Vitesse de l'arc-en-ciel"
L["Red"] = "Rouge"
L["Remaining:"] = "Restant:"
L["Remember undos"] = "Se souvenir des annulations"
L["rename"] = "renommer"
L["Resetting this profile will also clear the list."] = "Réinitialiser ce profile va aussi nettoyer la liste."
L["Right click - reset"] = "Clic droit - réinitialiser"
L["Right-click"] = "Clic droit"
L["Right-click on the category names to add new items."] = "Clic-droit sur le nom des catégories pour ajouter de nouveaux objets."
L["Saturday"] = "Samedi"
L["Save undos between sessions"] = "Sauvegarder les annulations entre les sessions"
L["Settings"] = "Paramètres"
L["Share the opacity options of this frame onto the description frames (only when checked)"] = "Appliquer les options d'opacité de cette fenêtre sur celles des descriptions (seulement quand le bouton est coché)"
L["Shift-Click"] = "Shift-Clic"
L["Show chat messages"] = "Montrer les messages dans le chat"
L["Show minimap button"] = "Montrer le bouton sur la minimap"
L["Show TDL button"] = "Montrer le bouton TDL"
L["Show the tooltip of the minimap/databroker button"] = "Montre l'infobulle du bouton sur la minimap /  du plugin databroker (ex:Titan Panel)"
L["Show tooltip"] = "Montrer l'infobulle"
L["Show warnings"] = "Monter les avertissements"
L["Show warnings every 60 min following your log-in time"] = "Montre les avertissements chaque 60 min après l'heure de ta connexion"
L["Show/Hide the list"] = "Montrer/Cacher la liste"
L["Show/Hide the To-Do List"] = "Montrer/Cacher la liste"
L["sorted first in categories"] = "triés en premier dans les catégories"
L["Start by adding a new category!"] = "Commence par ajouter une nouvelle catégorie!"
L["Sunday"] = "Dimanche"
L["Tab actions"] = "Actions d'onglet"
L["the '/tdl' command"] = "la commande '/tdl'"
L["The same category can be present in multiple tabs, as long as there are items for each of those tabs."] = "La même catégorie peut être présente dans plusieurs onglets, tant qu'il y a des objets pour chacun de ces onglets."
L["The tutorial has been reset!"] = "Le tutoriel a été réinitialisé!"
L["There are no items!"] = "Il n'y a rien a faire!"
L["they are auto-saved and have no length limitations"] = "elles sont sauvegardées automatiquement et n'ont pas de limite de taille"
L["This action will override your settings, including the list."] = "Cette action va remplacer vos paramètres actuels, y compris la liste."
L["This category name already exists"] = "Ce nom de catégorie existe déjà!"
L["This categoty name is too big!"] = "Le nom de cette catégorie est trop grand!"
L["This item is already here in this category!"] = "Cet objet est déjà dans cette catégorie!"
L["This item name already exists in the category"] = "Le nom de cet objet existe déjà dans la catégorie"
L["This item name is too big!"] = "Le nom de cet objet est trop grand!"
L["This will add your category and item to the current tab"] = "Ceci va ajouter ta catégorie et l'objet à l'onglet actuel"
L["Thursday"] = "Jeudi"
L["Time remaining: %i hours %i min"] = "Temps restant : %i heures %i min"
L["To add new items to existing categories, just right-click the category names!"] = "Pour ajouter de nouveaux objets à une catégorie existante, clic-droit sur le nom des catégories!"
L["To do so, hold the CTRL key when the list is opened, then click on the page icons to open a description frame!"] = "Pour ce faire, maintiens la touche CTRL enfoncée quand la liste est ouverte, puis clique sur les icônes de pages pour ouvrir une fenêtre de description!"
L["To do so, hold the SHIFT key when the list is opened, then click on the star icons to favorite the items that you want!"] = "Pour ce faire, maintiens la touche SHIFT enfoncée quand la liste est ouverte, puis clique sur les icônes d'étoiles pour passer les objets en favoris!"
L["To toggle the list, you have several ways:"] = "Pour afficher la liste, il y a plusieurs moyens:"
L["toggle"] = "afficher"
L["toggle addon options"] = "afficher/masquer les options"
L["toggle the list"] = "afficher/masquer la liste"
L["Toggles the display of the minimap button"] = "Change la visibilité du bouton sur la minimap"
L["Toggles the display of the 'To-Do List' button"] = "Change la visibilité du bouton 'To-Do List'"
L["Too.. Many.. Colors..."] = "Trop.. de.. couleurs..."
L["Total number of items left to do before tomorrow:"] = "Nombre total d'objets restant à faire avant demain:"
L["translation error"] = "erreur de traduction"
L["Tuesday"] = "Mardi"
L["tutorial"] = "tutoriel"
L["Uncheck"] = "Décocher"
L["Unchecked %s tab!"] = "Onglet %s entièrement décoché"
L["Unchecked everything!"] = "Tout a été décoché!"
L["Undo last remove/clear"] = "Annuler la dernière suppression/nettoyage"
L["unlock minimap button"] = "déverrouiller le bouton de la minimap"
L["WARNING"] = "ATTENTION"
L["Warnings"] = "Avertissements"
L["Wednesday"] = "Mercredi"
L["Weekly"] = "Hebdomadaire"
L["Weekly reset day"] = "Jour du reset Hebdomadaire"
L["When focusing on edit boxes, automatically highlights the text inside"] = "Quand tu focus une zone d'édition, surligne automatiquement le texte à l'intérieur"
L["You can access the options from here"] = "Tu peux accéder aux options ici"
L["You can add descriptions on items!"] = "Tu peux ajouter des descriptions sur les objets!"
L["You can add hyperlinks in the list!"] = "Tu peux ajouter des hyperliens dans la liste!"
L["You can favorite items!"] = "Tu peux passer des objets en favoris!"
L["You can go to the addon options in the game's interface settings to customize this."] = "Tu peux aller dans les options de l'addon dans les paramètres d'interface du jeu pour personnaliser tout ça."
L["You still have %s favorite item(s) to do before the next reset, don't forget them!"] = "Il te reste encore %s objet(s) favoris à faire avant le prochain reset, ne les oublie pas!"



