local addonName = ...;

local L = LibStub("AceLocale-3.0"):NewLocale(addonName, "deDE")
if not L then return end

-- ============================================ --

L["\"%s\" added to %s! (%s item)"] = "\"%s\" zu %s hinzugefügt! (%s Item)"
L["\"%s\" added to %s! ('All' tab item)"] = "\"%s\" zu %s hinzugefügt!"
L["\"%s\" removed!"] = "\"%s\" entfernt!"
L["(automatically saved)"] = "(automatisch gespeichert)"
L["(chat message when logging in)"] = "(Chatnachricht bei Login)"
L["(independant from profile)"] = "(unabhängig vom Profil)"
L["A category cannot be empty, if it is, it will just get deleted from the tab."] = "Eine Kategorie kann nicht leer sein. Wenn eine Kategorie leer ist, wird sie automatisch gelöscht."
L["a normal TDL button"] = "gewöhnlicher TDL Button"
L["A simple interface to remember everything you need to do!"] = "Einfaches Interface, um dich an alles zu erinnern, was zu tun ist!"
L["Add a category"] = "Füge eine Kategorie hinzu"
L["Add a description..."] = "Füge eine Beschreibung hinzu..."
L["Add category"] = "Kategorie hinzufügen"
L["addon loaded!"] = "Addon geladen!"
L["Affect description frames"] = "Beschreibungsfenster verändern"
L["All"] = "Alle"
L["Are you sure?"] = "Bist du sicher?"
L["Auto Uncheck"] = "Automatisch als \"Nicht erledigt!\" setzen"
L["Because why not?"] = "Warum nicht?"
L["Bind a key to toggle the list"] = "Tastenkombination hinzufügen um Liste ein-/auszublenden"
L["Buttons"] = true
L["cannot be deleted"] = "können nicht gelöscht werden"
L["categories"] = "Kategorien"
L["Category:"] = "Kategorie:"
L["Change the background opacity"] = "Hintergrundtransparenz anpassen"
L["Change the color for the favorite items"] = "Farbe für Favoriten ändern"
L["Change the opacity for texts, buttons and other elements"] = "Transparenz von Texten, Buttons und anderen Elementen anpassen"
L["Changes the color of the TDL button if there are items left to do before tomorrow"] = "Ändert die Farbe des TDL Buttons, wenn bis morgen noch Dinge zu erledigen sind."
L["Check"] = "Erledigt"
L["Checked %s tab!"] = "%s Aufgaben erledigt!"
L["Checked everything!"] = "Alles erledigt!"
L["Choose the day for the weekly reset"] = "Tag für wöchentlichen Reset wählen"
L["Choose the hour for the daily reset"] = "Uhrzeit für täglichen Reset wählen"
L["Clear"] = "Löschen"
L["Clear succesful! (%s tab, %i items)"] = "Gelöscht!"
L["Clear undo succesful! (%i items added back)"] = "Wiederhergestellt!"
L["Click"] = "Linksklick"
L["Ctrl-Click"] = "Strg-Linksklick"
L["customizable color"] = "Farbe anpassen"
L["Daily"] = "tägl."
L["Daily reset hour"] = "Uhrzeit tägl. Reset"
L["databroker plugin (eg. titan panel)"] = "Plugin (z.B. Titan Panel)"
L["descriptions"] = "Beschreibungen"
L["Enable or disable the chat warning/reminder system"] = "Warnungen/Erinnerungen im Chat aktivieren bzw. deaktivieren"
L["Enable warnings for favorite items"] = "Warnungen für Favoriten aktivieren"
L["Enable warnings for non-favorite items"] = "Warungen für Nicht-Favoriten aktivieren"
L["favorites"] = "Favoriten"
L["Favorites color"] = "Favoritenfarbe"
L["Favorites warning"] = "Favoriten-Warnung"
L["First item:"] = "Erste(r) Gegenstand/Aufgabe:"
L["For categories, and items with hyperlinks in them: hold ALT then double click on them."] = "Für Kategorien und Gegenstände bzw. Aufgaben mit Hyperlinks: ALT + Doppelklick."
L["For items: just double click on them."] = "Für Gegenstände/Aufgaben: Doppeklick."
L["Frame content opacity"] = "Transparenz Rahmeninhalt"
L["Frame opacity"] = "Fenstertransparenz"
L["Frame options"] = "Fensteroptionen"
L["Friday"] = "Freitag"
L["General"] = "Allgemein"
L["have an auto chat warning/reminder system!"] = "haben ein automatisches Warnungs-/Erinnerungssystem"
L["have their own more visible remaining numbers"] = "haben besser sichtbare Verbleibend-Zahlen"
L["Here are a few commands to help you:"] = "Hier sind ein paar Hilfebefehle:"
L["Hold ALT to see the resize button"] = "ALT gedrückt halten um Button für Größenänderung sichtbar zu machen"
L["Hourly reminder"] = "Stündliche Erinnerung"
L["hyperlinks"] = "Hyperlinks"
L["if an item has a description, he cannot be deleted (empty the description if you want to do so)"] = "wenn ein Gegenstand bzw. eine Aufgabe eine Beschreibung hat, kann diese(r) nicht gelöscht werden (lösche die Beschreibung, wenn du den Gegenstand bzw. die Aufgabe entfernen möchtest)"
L["If you're having any problems, or you want more information on systems like favorites or descriptions, you can always click here to print help in the chat!"] = "Bei Fragen und Problemen oder für mehr Informationen über Favoriten oder Beschreibungen, klicke hier um Hilfe im Chat anzeigen zu lassen."
L["info"] = "Info"
L["Information"] = true
L["Information on categories:"] = "Information zu Kategorien:"
L["It works the same way as when you link items or other things in the chat, just shift-click!"] = "Funktioniert wie das Verlinken von Items oder anderen Dingen im Chat, einfach Shift-Linksklick!"
L["key binding"] = "Tastenkombination"
L["Key Binding"] = "Tastenkombinationen"
L["Left click - resize"] = "Linksklick - Größe verändern"
L["Left-click on the category names to expand or shrink their content."] = "Linksklick auf den Kategorienamen um den Inhalt anzuzeigen oder zu verstecken."
L["lock minimap button"] = "Minimap-Button fixieren"
L["minimap button (the default)"] = "Minimap-Button (standard)"
L["Monday"] = "Montag"
L["No item can be daily and weekly!"] = "Ein Gegenstand bzw. eine Aufgabe kann nicht gleichzeitig in Täglich und Wöchentlich sein!"
L["No remove/clear to undo!"] = "Nichts zum Wiederherstellen vorhanden!"
L["Normal warning"] = "Normale Warnung"
L["Nothing can be cleared here!"] = "Hier gibts es nichts zu löschen!"
L["Nothing to check here!"] = "Hier gibt es nichts zu erledigen!"
L["Nothing to uncheck here!"] = "Hier gibt es nichts zum Wiederherstellen!"
L["One more thing: if you hold ALT while the list is opened, some interesting buttons will appear!"] = "Noch etwas: wenn du bei geöffneter Liste ALT gedrückt hältst, erscheinen ein paar Interessante Buttons!"
L["Open addon options"] = "Addon-Optionen öffnen"
L["Options"] = "Optionen "
L["Perks of favorite items:"] = "Vorteile von Favoriten: "
L["Please enter a category name!"] = "Gib bitte einen Kategorienamen ein!"
L["Please enter the name of the item!"] = "Benenne bitte deine(n) Gegenstand/Aufgabe!"
L["Rainbow"] = "Regenbogen :)"
L["Rainbow speed"] = "schneller Regenbogen :D"
L["Red"] = "Rot "
L["Remaining:"] = "Verbleibend: "
L["Remember undos"] = "Merke Wiederhergestellte "
L["rename"] = "umbenennen"
L["Resetting this profile will also clear the list."] = "Das Zurücksetzen dieses Profils wird auch die To-Do-Liste löschen."
L["Right click - reset"] = "Rechtsklick - zurücksetzen "
L["Right-click"] = "Rechtsklick "
L["Right-click on the category names to add new items."] = "Rechtsklick auf den Kategorienamen um neue Gegenstände oder Aufgaben hinzuzufügen."
L["Saturday"] = "Samstag "
L["Save undos between sessions"] = "Speichere Wiederhergestellte zwischen Sessions "
L["Settings"] = "Einstellungen "
L["Share the opacity options of this frame onto the description frames (only when checked)"] = "Übertrage die Transparenzeinstellungen von diesem Fenster auf das Beschreibungsfenster (nur wenn aktiviert) "
L["Shift-Click"] = "Shift-Linksklick "
L["Show chat messages"] = "Chatnachrichten anzeigen "
L["Show minimap button"] = "Minimap-Symbol anzeigen"
L["Show TDL button"] = "TDL Button anzeigen "
L["Show the tooltip of the minimap/databroker button"] = "Tooltip vom Minimap-Symbol bzw. Plugin anzeigen"
L["Show tooltip"] = "Tooltip anzeigen "
L["Show warnings"] = "Warnungen anzeigen "
L["Show warnings every 60 min following your log-in time"] = "Zeige Warnungen alle 60 Min. nach Login an"
L["Show/Hide the list"] = "Zeige/Verstecke Liste "
L["Show/Hide the To-Do List"] = "Zeige/Verstecke To-Do-Liste"
L["sorted first in categories"] = "werden in Kategorien zuerst gelistet"
L["Start by adding a new category!"] = "Starte mit dem Hinzufügen einer neuen Kategorie! "
L["Sunday"] = "Sonntag "
L["Tab actions"] = "Registeraktionen"
L["the '/tdl' command"] = "das \"/tdl\" Kommando"
L["The same category can be present in multiple tabs, as long as there are items for each of those tabs."] = "Eine Kategorie mit gleichem Namen kann in mehreren Registern vorhanden sein, solang es Gegenstände/Aufgaben in diesen Kategorien gibt."
L["The tutorial has been reset!"] = "Tutorial zurückgesetzt! "
L["There are no items!"] = "Es gibt hier keine Gegenstände/Aufgaben!"
L["they are auto-saved and have no length limitations"] = "sie werden automatisch gespeichert und haben keine Zeichenbegrenzung "
L["This action will override your settings, including the list."] = "Diese Aktion wird deine Einstellungen überschreiben, inklusive der Liste. "
L["This category name already exists"] = "Dieser Kategoriename existiert bereits"
L["This categoty name is too big!"] = "Der Kategoriename ist zu lang! "
L["This item is already here in this category!"] = "Diese(r) Gegenstand/Aufgabe ist bereits in dieser Kategorie vorhanden!"
L["This item name already exists in the category"] = "Diese Bezeichnung ist in dieser Kategorie bereits vorhanden!"
L["This item name is too big!"] = "Der Name des Gegenstandes bzw. der Aufgabe ist zu lang! "
L["This will add your category and item to the current tab"] = "Das fügt deine Kategorie und den Gegenstand bzw. die Aufgabe zum aktuellen Register hinzu. "
L["Thursday"] = "Donnerstag "
L["Time remaining: %i hours %i min"] = "Verbleibende Zeit: %i Stunden %i Minuten "
L["To add new items to existing categories, just right-click the category names!"] = "Um neue Gegenstände oder Items zu einer Kategorie hinzuzufügen, einfach Rechtsklick auf den Kategorienamen! "
L["To do so, hold the CTRL key when the list is opened, then click on the page icons to open a description frame!"] = "Halte die STRG Taste bei geöffneter Liste gedrückt und klicke auf das kleine Listenicon neben dem Gegenstand um eine Beschreibung hinzuzufügen! "
L["To do so, hold the SHIFT key when the list is opened, then click on the star icons to favorite the items that you want!"] = "Halte die SHIFT Taste bei geöffneter Liste gedrückt und klicke auf das Sternicon um Gegenstände zu favorisieren! "
L["To toggle the list, you have several ways:"] = "Es gibt mehrere Möglichkeiten um die Liste einzublenden:"
L["toggle"] = "einblenden"
L["toggle addon options"] = "Addon Optionen anzeigen "
L["toggle the list"] = "Liste anzeigen "
L["Toggles the display of the minimap button"] = "Öffnet das Display vom Minimap-Symbol "
L["Toggles the display of the 'To-Do List' button"] = "Öffent das Display vom TDL Button "
L["Too.. Many.. Colors..."] = "Zu.. viele.. Farben... "
L["Total number of items left to do before tomorrow:"] = "Gegenstände/Aufgaben, die bis morgen noch zu erledigen sind:"
L["translation error"] = "Übersetzungsfehler"
L["Tuesday"] = "Dienstag "
L["tutorial"] = "Tutorial "
L["Uncheck"] = "Nicht erledigt "
L["Unchecked %s tab!"] = "Nicht erledigt: %s Register!"
L["Unchecked everything!"] = "Nichts erledigt! "
L["Undo last remove/clear"] = "Zuletzt Gelöschten wiederherstellen"
L["unlock minimap button"] = "Minimap-Symbol freigeben"
L["WARNING"] = "WARNUNG "
L["Warnings"] = "Warnungen: "
L["Wednesday"] = "Mittwoch "
L["Weekly"] = "wöchentl. "
L["Weekly reset day"] = "Tag für wöchentlichen Reset: "
L["You can add descriptions on items!"] = "Du kannst Gegenständen/Aufgaben Beschreibungen hinzufügen! "
L["You can add hyperlinks in the list!"] = "Du kannst Hyperlinks zur Liste hinzufügen! "
L["You can favorite items!"] = "Du kannst Gegenstände/Aufgaben favorisieren! "
L["You can go to the addon options in the game's interface settings to customize this."] = "Gehe in die Addon Optionen im WoW-Interface um dies anzupassen."
L["You still have %s favorite item(s) to do before the next reset, don't forget them!"] = "Es gibt noch favorisierte Gegenstände/Aufgaben bis zum nächsten Reset zu erledigen, vergiss sie nicht! "



